package com.swiftcleaner.chovey.model.bean;

import android.graphics.Bitmap;

public class ScreenShotBean {
    private int icon;
    private String size;
    private Boolean isChecked = false;
    private Bitmap icon1;
    private String path;
    public ScreenShotBean(int icon, String size, Boolean isChecked) {
        this.icon = icon;
        this.size = size;
        this.isChecked = isChecked;
    }


    public ScreenShotBean(int icon, String size) {
        this.icon = icon;
        this.size = size;
    }

    public ScreenShotBean(String size, Bitmap icon1,String path) {
        this.size = size;
        this.icon1 = icon1;
        this.path=path;
    }

    public Bitmap getIcon1() {
        return icon1;
    }

    public void setIcon1(Bitmap icon1) {
        this.icon1 = icon1;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public int getIcon() {
        return icon;
    }

    public void setIcon(int icon) {
        this.icon = icon;
    }

    public String getSize() {
        return size;
    }

    public void setSize(String size) {
        this.size = size;
    }

    public Boolean getChecked() {
        return isChecked;
    }

    public void setChecked(Boolean checked) {
        isChecked = checked;
    }
}
